﻿.text-right {
    text-align: right;
}

.mod-rssBlock-ul li {
    font-size: 16px;
    display: inline-block;
    padding-left: 30px;
}

/* 一覧 */

.news-lists .mod-newsList .mod-newsList-item {
    display: block;
    width: 100%;
    padding: 12px 0;
    border-bottom: 1px solid #cdcbc4;
}

.news-lists .mod-newsList .mod-newsList-date {
    display: inline-block;
    vertical-align: middle;
    width: 120px;
    line-height: 1;
    padding-top: .5em;
    font-size: 14px;
}

.news-lists .mod-newsList .mod-newsList-category {
    display: inline-block;
    vertical-align: middle;
    width: 140px;
    padding-top: .5em;
}

.news-lists .mod-newsList .mod-newsList-text {
    display: block;
    padding-top: .5em;
}

.news-lists .mod-newsList .mod-newsList-text span[class*="day_"] {
    padding-top: .5em;
}

.news-lists .mod-newsList .mod-newsList-text .mod-arrowLink:before {
    top: 5px;
    font-size: 16px;
    margin-right: 7px;
}

.mod-newsTag {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
    display: inline-block;
    width: 128px;
    height: 24px;
    vertical-align: middle;
    color: #000;
    border: 1px solid #ffe600;
    border-radius: 2px;
    background-color: #ffe600;
    text-align: center;
    margin-bottom: 4px;
}

.news-lists .mod-newsList-text a.mod-arrowLink[target="_blank"]::after {
    display: inline-block;
    right: 0;
    width: 18px;
    aspect-ratio: 1;
    background: url(/cms/img/usr/common/ico-out-external-link.svg) right 5px / auto 12px no-repeat;
    content: "";
}

@media (max-width: 768px) {

    .news-lists .mod-newsList .mod-newsList-text,
    .mod-newsList-text span[class*="day_"] {
        padding-top: 0;
    }
}

/* 詳細 */

.mod-newsList .mod-newsList-item {
    display: block;
    width: 100%;
}

.mod-newsList .mod-newsList-date {
    display: inline-block;
    vertical-align: middle;
    width: 120px;
    line-height: 1;
    padding-top: .5em;
    font-size: 14px;
}

.mod-newsList .mod-newsList-category {
    display: inline-block;
    vertical-align: middle;
    width: 140px;
    padding-top: .5em;
}

.mod-newsList .mod-newsList-text {
    display: inline-block;
    vertical-align: top;
    padding-top: .5em;
}

.mod-thumbMedia2-image .image-col {
    border: none;
    width: 140px;
    height: 162px;
    padding-right: 25px;
}

@media (max-width: 768px) {

    .mod-newsList .mod-newsList-text {
        padding-top: 0;
    }

    .mod-thumbMedia2-image .image-col {
        width: 75px;
        height: 75px;
    }
}

.other-days-contents {
    padding-top: 40px;
}

.other-days-contents .mod-newsList-item {
    display: flex;
}

.other-days-contents .mod-newsList-text,
.other-days-contents .mod-newsList-date {
    display: flex;
    flex-direction: column;
}

.other-days-contents .mod-newsList-date {
    padding-top: .5em;
}

.other-days-contents .mod-newsList-date .day {
    min-height: calc(1em * 1.8);
    display: inline-block;
    white-space: nowrap;
}


@media (max-width: 768px) {
    .mod-newsList .mod-newsList-item {
        flex-wrap: wrap;
        /* align-items: center; */
        gap: 5px 15px;
    }

    .mod-newsList .mod-newsList-item .mod-newsList-text>span {
        padding: 0;
    }

    .mod-newsList .mod-newsList-item .mod-newsList-date,
    .mod-newsList .mod-newsList-item .mod-newsList-category {
        padding: 0;
    }

    .mod-newsList .mod-newsList-item .mod-newsList-date {
        white-space: normal;
    }

    .other-days-contents .mod-newsList-item {
        flex-wrap: nowrap;
    }
}

/* ---- oldlayout ---- */

.section {
    margin: 15px 0 0;
    padding-top: 16px;
    background: transparent url(/cms/news/common/img/border_01.png) left top repeat-x;
}

.first-section {
    margin-top: 0;
    padding-top: 0;
    background: none;
    border-top: 0;
}

.existing-component-A01 {
    width: 533px;
    margin: 15px auto 0;
}

/* ---- Table A01 ---- */
.table-A01 {
    margin: 10px 0 40px;
    max-width: 1000px;
}

.table-A01-caption {
    margin: 0 0 7px;
    text-align: right;
    font-family: "\FF2D \FF33 \20 \FF30 \30B4 \30B7 \30C3 \30AF", "MS PGothic", "\30D2 \30E9 \30AE \30CE \89D2 \30B4 \20 \50 \72 \6F \20 \57 \33", "Hiragino Kaku Gothic Pro", sans-serif;
}

.table-A01-caption dt,
.table-A01-caption dd {
    display: inline;
    margin: 0 0 0 9px;
    text-align: left;
}

.table-A01-group {
    width: 100%;
    border-collapse: collapse;
}

.table-A01-group th,
.table-A01-group td {
    padding: 0;
    border: 1px solid #e5e5e5;
    font-weight: normal;
    text-align: left;
    vertical-align: top;
}

.table-A01-group th {
    background-color: #f7f7f7;
}

.table-A01-group th em.intable-heading {
    font-style: normal;
    font-weight: bold;
    font-size: 100%;
}

.table-A01-group th div,
.table-A01-group td div {
    padding: 8px 10px;
    height: 100%;
}

.table-A01-group .table-A01-first-row th,
.table-A01-group .table-A01-first-row td {
    border-top: none;
    background-image: url(/cms/news/common/img/table_a01_bg_01.png);
    background-position: left top;
    background-repeat: repeat-x;
}

.table-A01-group .first-cell {
    padding-left: 3px;
    border-left: none;
    background-image: url(/cms/news/common/img/table_a01_bg_01.png);
    background-repeat: repeat-y;
    background-position: left top;
}

.table-A01-group .last-cell {
    border-right: none;
    background-image: url(/cms/news/common/img/table_a01_bg_01.png);
    background-repeat: repeat-y;
    background-position: right top;
}

.table-A01-group .first-cell.last-cell {
    background-position: left top;
    background-repeat: repeat-y;
}

.table-A01-group .first-cell.last-cell div {
    background-image: url(/cms/news/common/img/table_a01_bg_01.png);
    background-position: right top;
    background-repeat: repeat-y;
}

.table-A01-group .table-A01-first-row th.first-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_03.png);
    background-position: left top;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row td.first-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_02.png);
    background-position: left top;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row th.last-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_01.png);
    background-position: right top;
    background-repeat: repeat-y;
}

.table-A01-group .table-A01-first-row th.last-cell div {
    background-image: url(/cms/news/common/img/table_a01_bg_03.png);
    background-position: right top;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row td.last-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_01.png);
    background-position: right top;
    background-repeat: repeat-y;
}

.table-A01-group .table-A01-first-row td.last-cell div {
    background-image: url(/cms/news/common/img/table_a01_bg_02.png);
    background-position: right top;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row th.first-cell.last-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_03.png);
    background-position: left top;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row td.first-cell.last-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_02.png);
    background-position: left top;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-last-row th,
.table-A01-group .table-A01-last-row td {
    border-bottom: none;
    background-image: url(/cms/news/common/img/table_a01_bg_01.png);
    background-position: left bottom;
    background-repeat: repeat-x;
}

.table-A01-group .table-A01-last-row th.first-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_03.png);
    background-position: left bottom;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-last-row td.first-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_02.png);
    background-position: left bottom;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-last-row th.last-cell {
    padding-bottom: 3px;
    background-image: url(/cms/news/common/img/table_a01_bg_03.png);
    background-position: right bottom;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-last-row th.last-cell div {
    background-image: url(/cms/news/common/img/table_a01_bg_01.png);
    background-position: right top;
    background-repeat: repeat-y;
}

.table-A01-group .table-A01-last-row td.last-cell {
    padding-bottom: 3px;
    background-image: url(/cms/news/common/img/table_a01_bg_02.png);
    background-position: right bottom;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-last-row td.last-cell div {
    background-image: url(/cms/news/common/img/table_a01_bg_01.png);
    background-position: right top;
    background-repeat: repeat-y;
}

.table-A01-group .table-A01-last-row th.first-cell.last-cell {
    padding-bottom: 0;
    background-image: url(/cms/news/common/img/table_a01_bg_03.png);
    background-position: left bottom;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-last-row th.first-cell.last-cell div {
    background-image: url(/cms/news/common/img/table_a01_bg_03.png);
    background-position: right bottom;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-last-row td.first-cell.last-cell {
    padding-bottom: 0;
    background-image: url(/cms/news/common/img/table_a01_bg_02.png);
    background-position: left bottom;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-last-row td.first-cell.last-cell div {
    background-image: url(/cms/news/common/img/table_a01_bg_02.png);
    background-position: right bottom;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row.table-A01-last-row th.first-cell {
    padding: 3px 0 0;
    background-image: url(/cms/news/common/img/table_a01_bg_03.png);
    background-position: left top;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row.table-A01-last-row th.first-cell div {
    background-image: url(/cms/news/common/img/table_a01_bg_03.png);
    background-position: left bottom;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row.table-A01-last-row th.last-cell {
    padding: 3px 0 0;
    background-image: url(/cms/news/common/img/table_a01_bg_03.png);
    background-position: right top;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row.table-A01-last-row th.last-cell div {
    background-image: url(/cms/news/common/img/table_a01_bg_03.png);
    background-position: right bottom;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row.table-A01-last-row td.first-cell {
    padding: 3px 0 0;
    background-image: url(/cms/news/common/img/table_a01_bg_02.png);
    background-position: left top;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row.table-A01-last-row td.first-cell div {
    background-image: url(/cms/news/common/img/table_a01_bg_02.png);
    background-position: left bottom;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row.table-A01-last-row td.last-cell {
    padding: 3px 0 0;
    background-image: url(/cms/news/common/img/table_a01_bg_02.png);
    background-position: right bottom;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row.table-A01-last-row th.first-cell,
.table-A01-group .table-A01-first-row.table-A01-last-row td.first-cell,
.table-A01-group .table-A01-first-row.table-A01-last-row th.last-cell,
.table-A01-group .table-A01-first-row.table-A01-last-row td.last-cell {
    padding: 0 0 3px;
}

.table-A01-group .table-A01-first-row.table-A01-last-row th.first-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_03.png);
    background-position: left bottom;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row.table-A01-last-row th.first-cell div {
    background-image: url(/cms/news/common/img/table_a01_bg_03.png);
    background-position: left top;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row.table-A01-last-row td.first-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_02.png);
    background-position: left bottom;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row.table-A01-last-row td.first-cell div {
    background-image: url(/cms/news/common/img/table_a01_bg_02.png);
    background-position: left top;
    background-repeat: no-repeat;
}


.table-A01-group .table-A01-first-row.table-A01-last-row.table-A01-error-row th.first-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_04.png);
    background-position: left bottom;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row.table-A01-last-row.table-A01-error-row th.first-cell div {
    background-image: url(/cms/news/common/img/table_a01_bg_04.png);
    background-position: left top;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row.table-A01-last-row.table-A01-error-row td.first-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_05.png);
    background-position: left bottom;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row.table-A01-last-row.table-A01-error-row td.first-cell div {
    background-image: url(/cms/news/common/img/table_a01_bg_05.png);
    background-position: left top;
    background-repeat: no-repeat;
}


.table-A01-group .table-A01-first-row.table-A01-last-row th.last-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_03.png);
    background-position: right bottom;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row.table-A01-last-row th.last-cell div {
    background-image: url(/cms/news/common/img/table_a01_bg_03.png);
    background-position: right top;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row.table-A01-last-row td.last-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_02.png);
    background-position: right bottom;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row.table-A01-last-row td.last-cell div {
    background-image: url(/cms/news/common/img/table_a01_bg_02.png);
    background-position: right top;
    background-repeat: no-repeat;
}


.table-A01-group .table-A01-first-row.table-A01-last-row.table-A01-error-row th.last-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_04.png);
    background-position: right bottom;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row.table-A01-last-row.table-A01-error-row th.last-cell div {
    background-image: url(/cms/news/common/img/table_a01_bg_04.png);
    background-position: right top;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row.table-A01-last-row.table-A01-error-row td.last-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_05.png);
    background-position: right bottom;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row.table-A01-last-row.table-A01-error-row td.last-cell div {
    background-image: url(/cms/news/common/img/table_a01_bg_05.png);
    background-position: right top;
    background-repeat: no-repeat;
}


.table-A01-group .table-A01-error-row th {
    background-color: #f1dada;
}

.table-A01-group .table-A01-error-row td {
    background-color: #fae5e5;
}

.table-A01-group .table-A01-error-row.table-A01-first-row th.first-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_04.png);
    background-position: left top;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-error-row.table-A01-first-row th.last-cell div {
    background-image: url(/cms/news/common/img/table_a01_bg_04.png);
    background-position: right top;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-error-row.table-A01-first-row td.first-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_05.png);
    background-position: left top;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-error-row.table-A01-first-row td.last-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_05.png);
    background-position: right top;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-error-row.table-A01-first-row td.last-cell div {
    background-image: none;
}

.table-A01-group .table-A01-error-row.table-A01-last-row th.first-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_04.png);
    background-position: left bottom;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-error-row.table-A01-last-row th.last-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_04.png);
    background-position: right bottom;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-error-row.table-A01-last-row td.first-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_05.png);
    background-position: left bottom;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-error-row.table-A01-last-row td.last-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_05.png);
    background-position: right bottom;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-error-row.table-A01-last-row td.first-cell.last-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_05.png);
    background-position: left bottom;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-error-row.table-A01-last-row td.first-cell.last-cell div {
    background-image: url(/cms/news/common/img/table_a01_bg_05.png);
    background-position: right bottom;
    background-repeat: no-repeat;
}

.table-A01-group tr th.pseudo-error-cell {
    background-color: #f1dada;
}

.table-A01-group tr td.pseudo-error-cell {
    background-color: #fae5e5;
}

.table-A01-group .table-A01-first-row th.first-cell.pseudo-error-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_04.png);
    background-position: left top;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row th.last-cell.pseudo-error-cell div {
    background-image: url(/cms/news/common/img/table_a01_bg_04.png);
    background-position: right top;
    background-repeat: no-repeat;
}

.table-A01-group tr th.pseudo-last-row.first-cell.pseudo-error-cell,
.table-A01-group tr.table-A01-last-row th.first-cell.pseudo-error-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_04.png);
    background-position: left bottom;
    background-repeat: no-repeat;
}

.table-A01-group tr th.pseudo-last-row.last-cell.pseudo-error-cell,
.table-A01-group tr.table-A01-last-row th.last-cell.pseudo-error-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_04.png);
    background-position: right bottom;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row td.first-cell.pseudo-error-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_05.png);
    background-position: left top;
    background-repeat: no-repeat;
}

.table-A01-group .table-A01-first-row td.last-cell.pseudo-error-cell div {
    background-image: url(/cms/news/common/img/table_a01_bg_05.png);
    background-position: right top;
    background-repeat: no-repeat;
}

.table-A01-group tr td.pseudo-last-row.first-cell.pseudo-error-cell,
.table-A01-group tr.table-A01-last-row td.first-cell.pseudo-error-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_05.png);
    background-position: left bottom;
    background-repeat: no-repeat;
}

.table-A01-group tr td.pseudo-last-row.last-cell.pseudo-error-cell,
.table-A01-group tr.table-A01-last-row td.last-cell.pseudo-error-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_05.png);
    background-position: right bottom;
    background-repeat: no-repeat;
}

.error-list {
    color: #c00;
    list-style: none;
    margin: 0;
    padding: 0;
}

.error-list li {
    margin: 7px 0 0;
}

.table-A01-group .pseudo-last-row.first-cell div {
    padding-left: 13px;
}

.table-A01-group th.pseudo-last-row.first-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_03.png);
    background-position: left bottom !important;
    padding-left: 0;
    padding-bottom: 3px;
    border-bottom: 0;
}

.table-A01-group .table-A01-first-row th.pseudo-last-row.first-cell div {
    background-image: url(/cms/news/common/img/table_a01_bg_03.png);
    background-position: left top;
}


.table-A01-group td.pseudo-last-row.first-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_02.png);
    background-position: left bottom !important;
    padding-left: 0;
    padding-bottom: 3px;
    border-bottom: 0;
}

.table-A01-group .table-A01-first-row td.pseudo-last-row.first-cell div {
    background-image: url(/cms/news/common/img/table_a01_bg_02.png);
    background-position: left top;
}


.table-A01-group th.pseudo-last-row.last-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_03.png);
    background-position: right bottom !important;
    padding-right: 0;
    padding-bottom: 3px;
    border-bottom: 0;
}

.table-A01-group .table-A01-first-row th.pseudo-last-row.last-cell div {
    background-image: url(/cms/news/common/img/table_a01_bg_03.png);
    background-position: right top;
}


.table-A01-group td.pseudo-last-row.last-cell {
    background-image: url(/cms/news/common/img/table_a01_bg_02.png);
    background-position: right bottom !important;
    padding-right: 0;
    padding-bottom: 3px;
    border-bottom: 0;
}

.table-A01-group .table-A01-first-row td.pseudo-last-row.last-cell div {
    background-image: url(/cms/news/common/img/table_a01_bg_02.png);
    background-position: right top;
}

.breadcrumb .breadcrumb-list .breadcrumb-item[data-url$="/display"] {
    display: none;
}